| API Docs for SAX and DOM |
| Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages # BinOutputStream Class Reference Inheritance diagram for BinOutputStream: [legend] List of all members.
## Public Member Functions
virtual | ~BinOutputStream ()
virtual unsigned int | curPos () const =0
virtual void | writeBytes (const XMLByte *const toGo, const unsigned int maxToWrite)=0
## Protected Member Functions
| BinOutputStream ()
## Constructor & Destructor Documentation
virtual BinOutputStream::~BinOutputStream | ( |  | ) | `[virtual]`
BinOutputStream::BinOutputStream | ( |  | ) | `[protected]`
## Member Function Documentation
virtual unsigned int BinOutputStream::curPos | ( |  | ) | const`[pure virtual]`
virtual void BinOutputStream::writeBytes | ( | const XMLByte *const | toGo,
|  | const unsigned int | maxToWrite
| ) | `[pure virtual]`
The documentation for this class was generated from the following file: BinOutputStream.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.